.codeLeft {
	transform: translate(0%, -50%);
}

.codeRight {
	transform: translate(0%, -50%);
}
label {
    font-size: large;
}

#detailTableDiv {
		overflow-x: auto;
	}
	
@media only screen and (min-device-width: 320px) and (max-device-width: 568px){
.winlist ul li{ 
    width: 100% !important;
}